Bug 120139 - 3.2.0 doc addition, section 1.2, errata-emials
Summary: 3.2.0 doc addition, section 1.2, errata-emials
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Clay Murphy
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks: 119397
TreeView+ depends on / blocked
 
Reported: 2004-04-06 11:09 UTC by Patrick C. F. Ernzer
Modified: 2009-08-20 03:04 UTC (History)
1 user (show)

Fixed In Version: rhn3.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-14 18:26:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2004-04-06 11:09:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040124

Description of problem:
We should clearly point out that there is only 1 errata

Version-Release number of selected component (if applicable):
RHNpro(EN)-3.2-Print-RHI(2004-03-16T17:59)

Actual Results:  the point 'Errata Notification, Multiple Systems'
fails to clearly point out that there is only one e-mail per errata

Expected Results:  Errata Notification, Multiple Systems --
Subscriptions for multiple systems mean one errata e-mail is sent with
a list of affected systems. 

Additional info:

We may want to note that there are usually separate errata for RHL and
RHEL, but then again all of RHL is EOL, so there will be no more RHL
errata anyway.

Comment 1 Patrick C. F. Ernzer 2004-04-06 11:11:06 UTC
We could also stress that point in section 1.5

Comment 2 Clay Murphy 2004-04-13 22:19:06 UTC
This makes sense to me. Accepting, aligning to the next (3.3.0)
release, marking customer facing, and blocking the 330 doc tracking bug.

Comment 3 Clay Murphy 2004-04-13 23:03:43 UTC
I inserted text in both areas explaining only one email is distributed
per Errata, regardless of the number of systems affected. Setting this
bug to MODIFIED.

Comment 4 Patrick C. F. Ernzer 2004-04-19 11:00:54 UTC
Clay,

thanks. feel free to close of post internal URL as private comment for me to verify text (if 
you want me to that is)

PCFE

Comment 5 Todd Warner 2005-09-14 18:26:40 UTC
Done a long time ago. Closing.


Note You need to log in before you can comment on or make changes to this bug.